page-searching {
	// background: red;

	nav{
		background-color: #ececec !important;

		.toggleIcon ion-icon{
			color: #234157;
		}
	}

	.themes-container{
		// background: #ececec;
		min-height: 86vh;

		.themes-content{
			.header{
				padding-top: 0;
				padding: 1rem;


				.filter{

					.item{
						border: 0;
						box-shadow: none !important;
					}

					input{
					    box-shadow: none;
					    background: white url(../../assets/img/lupa.png) no-repeat 5% 49%;
					   	border: 1px solid #b9b9b9;
					    font-size: 15px;
					    width: 100%;
					    padding: .6rem;
					    padding-left: 2.4rem;
					    border-radius: 10px;
					    text-align: left;
					    color: #888888;
					    margin-top: 1rem;
	    				margin-bottom: 0;
	    				margin-top: 0;
	    				margin: 0;
					}

					.list{
						margin-bottom: 0;
					}

					.item{
						border: 0;
					}
				}
			}

			.message-no-result{
				padding: 0 1rem;

				h4{
					font-size: 1rem;
					color: #a0a0a0;
					margin-top: .5rem;
				}
			}

			.results{
				padding: 1rem;
				padding-top: 0;

				.result{
					display: table;
					width: 100%;
					margin-bottom: 2rem;
					.image{
						display: table-cell;
						width: 35%;

						img{
							width: 100%;
							height: auto;
						}
					}

					.content-result{
						display: table-cell;
						width: 65%;
						vertical-align: top;
						padding-left: 1rem;

						.title-result{

							strong{
								color: #07b17b;
								display: block;
								font-size: 15px;
								
							}

							h3{
								color: #909090;
								font-size: 15px;
								font-weight: bold;
								// letter-spacing: -0.24px;
								// line-height: 12px;
								margin-top: 0;
								margin-bottom: 7px;
								cursor: pointer;
							}
						}

						.text{
							color: #909090;
							font-size: 13.5px;
							letter-spacing: -0.24px;
							// line-height: 12px;
						}

						.resource-result{
							line-height: 16px;
						}

						a{
							color: #07b17b;
							text-decoration: none;
							font-size: .8rem;
						}
					}
				}
			}
		}
	}
}
